
[/Script/Lost_Edge.Settings]
reinit=False
monitor=0
width=1920
height=1080
mode=0
scale=1.000000
brightness=0.500000
blur=0.100000
fps=False
dmonitor=0
dwidth=1920
dheight=1080
dmode=0
dscale=1.000000
dbrightness=0.500000
dblur=0.100000
dfps=False
master=0.500000
music=1.000000
effects=0.500000
voices=1.000000
menu=1.000000
dmaster=0.500000
dmusic=1.000000
deffects=0.500000
dvoices=1.000000
dmenu=1.000000
sensetivity=1.000000
invert=False
dsensetivity=1.000000
dinvert=False
dmoveforwkey=W
dmovebackkey=S
dmoveleftkey=A
dmoverightkey=D
drunkey=LeftShift
djumpkey=SpaceBar
dcrouchkey=C
dinteractkey=E
dcutskipkey=SpaceBar
ddiaskipkey=X
dcammodekey=N
dpausekey=P
ui=True
language=en
subtitles=True
dui=True
dlanguage=en
dsubtitles=True


